<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="c266b8c0700bfeeb30477b0d60f306f3">
  <dict>
    <!--2021-09-17 15:11:50.000-->
    <bool key="hn_stk_blank_dialog_title">true</bool>
    <!--2021-09-17 15:11:50.000-->
    <bool key="hn_stk_calling_show_text">true</bool>
    <!--2021-09-17 15:11:50.000-->
    <bool key="hn_stk_home_back">true</bool>
    <!--2021-09-17 15:11:50.000-->
    <bool key="hn_stk_screen_on_unlock">true</bool>
    <!--2021-09-17 15:11:50.000-->
    <bool key="hn_stk_show_cancel_button">true</bool>
    <!--2021-09-17 15:11:50.000-->
    <bool key="pre_apn_NotDel">true</bool>
    <!--2021-09-17 15:11:50.000-->
    <bool key="pre_apn_unable">true</bool>
    <!--2021-10-07 11:23:28.000-->
    <bool key="stk_rsp_without_cfm">true</bool>
  </dict>
</config>
